Search documentation of polar_express

# PolarExpress.Schemas.CustomerPaymentMethodCreateRequiresActionResponse (polar_express v0.1.5)

Copy Markdown View Source

CustomerPaymentMethodCreateRequiresActionResponse

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.CustomerPaymentMethodCreateRequiresActionResponse{
      client_secret: String.t() | nil,
      status: String.t() | nil
    }

- `client_secret`
- `status`

## Functions

# schema_name()